#main_menu {
    left:185px;
    list-style:none outside none;
    margin:0;
    padding:0;
    position:absolute;
    top:23px;
}
#main_menu li {
    margin: 0;
}
#main_menu {width: 590px; height:34px;  }
#main_menu li { float:left; position:relative; margin-right:0;height:34px; list-style:none; }
#main_menu li a { cursor:pointer; }
#main_menu li a, #main_menu li div { position:relative; display:block; height:34px; text-decoration:none; color:#ffffff; font-size:8px;  }
#main_menu li strong { position:absolute; top:0px; left:0px; display:block; height:34px; width: 0;}
#main_menu li, #main_menu li strong, #main_menu li div { background-image:url('../images/style/main-nav.gif'); }

#main_menu li#menu_shop, #main_menu li#menu_shop a, #main_menu li#menu_shop a strong{ background-position:0px 0px; width: 64px; }
#main_menu li#menu_shop:hover a, #main_menu li#menu_shop:hover a strong, #main_menu li#menu_shop a:hover, #main_menu li#menu_shop a:hover strong { background-position:0px -34px; width: 64px; }
#main_menu li#menu_shop.active a, #main_menu li#menu_shop.active a strong, #main_menu li#menu_shop.active div { background-position:0px -68px; width: 64px; }

#main_menu li#menu_collections, #main_menu li#menu_collections a, #main_menu li#menu_collections a strong{ background-position:-64px 0px; width: 93px; }
#main_menu li#menu_collections:hover a, #main_menu li#menu_collections:hover a strong, #main_menu li#menu_collections a:hover, #main_menu li#menu_collections a:hover strong { background-position:-64px -34px; width: 93px; }
#main_menu li#menu_collections.active a, #main_menu li#menu_collections.active a strong, #main_menu li#menu_collections.active div { background-position:-64px -68px; width: 93px; }

#main_menu li#menu_press, #main_menu li#menu_press a, #main_menu li#menu_press a strong{ background-position:-157px 0px; width: 61px; }
#main_menu li#menu_press:hover a, #main_menu li#menu_press:hover a strong, #main_menu li#menu_press a:hover, #main_menu li#menu_press a:hover strong { background-position:-157px -34px; width: 61px; }
#main_menu li#menu_press.active a, #main_menu li#menu_press.active a strong, #main_menu li#menu_press.active div { background-position:-157px -68px; width: 61px; }

#main_menu li#menu_about, #main_menu li#menu_about a, #main_menu li#menu_about a strong{ background-position:-218px 0px; width: 61px; }
#main_menu li#menu_about:hover a, #main_menu li#menu_about:hover a strong, #main_menu li#menu_about a:hover, #main_menu li#menu_about a:hover strong { background-position:-218px -34px; width: 61px; }
#main_menu li#menu_about.active a, #main_menu li#menu_about.active a strong, #main_menu li#menu_about.active div { background-position:-218px -68px; width: 61px; }

#main_menu li#menu_photos, #main_menu li#menu_photos a, #main_menu li#menu_photos a strong{ background-position:-279px 0px; width: 75px; }
#main_menu li#menu_photos:hover a, #main_menu li#menu_photos:hover a strong, #main_menu li#menu_photos a:hover, #main_menu li#menu_photos a:hover strong { background-position:-279px -34px; width: 75px; }
#main_menu li#menu_photos.active a, #main_menu li#menu_photos.active a strong, #main_menu li#menu_photos.active div { background-position:-279px -68px; width: 75px; }

#main_menu li#menu_connect, #main_menu li#menu_connect a, #main_menu li#menu_connect a strong{ background-position:-354px 0px; width: 86px; }
#main_menu li#menu_connect:hover a, #main_menu li#menu_connect:hover a strong, #main_menu li#menu_connect a:hover, #main_menu li#menu_connect a:hover strong { background-position:-354px -34px; width: 86px; }
#main_menu li#menu_connect.active a, #main_menu li#menu_connect.active a strong, #main_menu li#menu_connect.active div { background-position:-354px -68px; width: 86px; }

#main_menu li#menu_blog, #main_menu li#menu_blog a, #main_menu li#menu_blog a strong{ background-position:-440px 0px; width: 58px; }
#main_menu li#menu_blog:hover a, #main_menu li#menu_blog:hover a strong, #main_menu li#menu_blog a:hover, #main_menu li#menu_blog a:hover strong { background-position:-440px -34px; width: 58px; }
#main_menu li#menu_blog.active a, #main_menu li#menu_blog.active a strong, #main_menu li#menu_blog.active div { background-position:-440px -68px; width: 58px; }

#main_menu li#menu_stores, #main_menu li#menu_stores a, #main_menu li#menu_stores a strong{ background-position:-498px 0px; width: 73px; }
#main_menu li#menu_stores:hover a, #main_menu li#menu_stores:hover a strong, #main_menu li#menu_stores a:hover, #main_menu li#menu_stores a:hover strong { background-position:-498px -34px; width: 73px; }
#main_menu li#menu_stores.active a, #main_menu li#menu_stores.active a strong, #main_menu li#menu_stores.active div { background-position:-498px -68px; width: 73px; }


/* drop down menu */
#main_menu ul.drop_down {
    margin-left: -12px;
    margin-top: -8px;
    display: none;
    position: absolute;
    z-index: 99;
}
#main_menu li:hover ul.drop_down {
    display: block;
}
#main_menu li:hover .drop_bg {
    display: block;
}
#main_menu ul.drop_down li {
    background: white url('../images/style/header-dropdown-bg.gif') bottom center no-repeat;
}
#main_menu ul.drop_down li.last {
    background: white;
}
#main_menu li#menu_connect ul.drop_down li a {
    color:#A08F86;
    font-size:12px;
    height:16px;
    padding:10px 20px;
    width:70px !important;
    background: none;
}
#main_menu li#menu_connect ul.drop_down li a:hover {
    color: #8ba9c0;
}
#main_menu .drop_bg {
    display: none;
    background:url("../images/style/social-shadow-bg.png") no-repeat scroll center bottom transparent;
    height:77px;
    left:-18px;
    position:absolute;
    top:58px;
    width:122px;
    z-index:1;
}
